en:

  ad_banner:
    ad_banner: Ad Banner
    banner: Banner
    banner_name: Banner Name
    edit_banner: Edit Banner
    effect: Effect
    enter_number: Please enter a number
    enter_url: Please enter the URL
    local: Current page
    name_only_english: Banner Name can only in English
    new_banner: New Banner
    new_window: New window
    no_ie_10_effect_support: IE10 earlier do not support this effect
    number_milliseconds: Please enter the number of milliseconds
    number_seconds: Please enter the number of seconds
    size: Size
    transition_interval: Transition Interval
    transition_speed: Transition Speed
    type: Type





    
    banner_name_note: Banner Name only english
    ste: Transition Interval
    ste_note: Please enter the number of seconds
    best_size: Best Size
    all: All
    categories: Categories
    add: Add